=== debian/control ===
Source: haskell-ranged-sets
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
  , libghc-hunit-dev
  , libghc-hunit-prof
  , libghc-quickcheck2-dev
  , libghc-quickcheck2-prof
  , happy
  , alex
Build-Depends-Indep: ghc-doc
  , libghc-hunit-doc
  , libghc-quickcheck2-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/Ranged-sets
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ranged-sets
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ranged-sets

Package: libghc-ranged-sets-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Ranged sets library${haskell:ShortBlurb}
 A ranged set is an ordered list of ranges. This allows sets such as all
 reals x such that:
 .
 (0.25 < x <= 0.75 or 1.4 <= x < 2.3 or 4.5 < x)
 .
 Alternatively you can have all strings s such that:
 .
     ("F" <= s < "G")
 .
 ${haskell:Blurb}

Package: libghc-ranged-sets-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Ranged sets library${haskell:ShortBlurb}
 A ranged set is an ordered list of ranges. This allows sets such as all
 reals x such that:
 .
 (0.25 < x <= 0.75 or 1.4 <= x < 2.3 or 4.5 < x)
 .
 Alternatively you can have all strings s such that:
 .
     ("F" <= s < "G")
 .
 ${haskell:Blurb}

Package: libghc-ranged-sets-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Ranged sets library${haskell:ShortBlurb}
 A ranged set is an ordered list of ranges. This allows sets such as all
 reals x such that:
 .
 (0.25 < x <= 0.75 or 1.4 <= x < 2.3 or 4.5 < x)
 .
 Alternatively you can have all strings s such that:
 .
     ("F" <= s < "G")
 .
 ${haskell:Blurb}
